<div class="grid-stack-item fd-event-info-tile" data-gs-width="2" data-gs-height="3">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading">
      <h3 class="panel-title">
        FD Event Info
        <span class="remove-fd-event-info remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <table class="table">
      <tbody class="fd-event-info-table-body">
      <tr>
        <th>Run</th>
        <th data-bind="fd-event-run"></th>
      </tr>
      <tr>
        <th>Id</th>
        <th data-bind="fd-event-id"></th>
      </tr>
      <tr>
        <td>Eye</td>
        <td><select id="select-eye" class="selectpicker select-fd-eye" title="select FD eye"></select></td>
      </tr>
      <tr>
        <td>Trigger</td>
        <td data-bind="fd-event-trigger"></td>
      </tr>
      <tr>
        <td>Time</td>
        <td data-bind="fd-utc-time"></td>
      </tr>
      <tr>
        <td>Time (GPS)</td>
        <td data-bind="fd-gps-time"></td>
      </tr>
      <tr>
        <td>Zenith [°]</td>
        <td data-bind="fd-zenith"></td>
      </tr>
      <tr>
        <td>Azimuth [°]</td>
        <td data-bind="fd-azimuth"></td>
      </tr>
      <tr>
        <td>Shower Core X [km]</td>
        <td data-bind="fd-core-x"></td>
      </tr>
      <tr>
        <td>Shower Core Y [km]</td>
        <td data-bind="fd-core-y"></td>
      </tr>
      <tr>
        <td>Shower Profile</td>
        <td data-bind="fd-shower-profile"></td>
      </tr>
      <tr>
        <td>Energy [eV]</td>
        <td data-bind="fd-energy"></td>
      </tr>
      <tr>
        <td>Xmax [g/cm]</td>
        <td data-bind="fd-x-max"></td>
      </tr>
      <tr>
        <td>(dE/dX)max [PeV/(g/cm²)]</td>
        <td data-bind="fd-dE-dX"></td>
      </tr>
      </tbody>
    </table>
  </div>
  <div class="panel-overlay">
    <div class="progress">
                  <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                </div>
  </div>
</div>